libao needs --disable-alsa09

Michael Brömer mib at telebel.de
Fri Mar 12 07:37:59 PST 2004


Am Freitag, 12. März 2004 16:18 schrieb jeff:
> libao fails to compile with the new
> alsa-1.0.2c unless you add the
> --disable-alsa09 to the configure script

Passing CPPFLAGS="-DALSA_PCM_OLD_HW_PARAMS_API"
to configure works for me.

Unfortunately i did not take a note where i got this from...

--
Michael



More information about the blfs-dev mailing list